Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Database..::.VerifyOperation Enumeration
Database Class See Also Send Feedback

Specifies the type of verification to perform

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public enum VerifyOperation

Visual Basic (Declaration)
    Public Enumeration VerifyOperation

Visual C++
    public enum class VerifyOperation

# Members

| Member name | Description
--- | --- | ---
| DEFAULT | Perform database checks and check sort order
| ORDER_CHECK_ONLY | Perform the database checks for btree and duplicate sort order and for hashing
| NO_ORDER_CHECK | Skip the database checks for btree and duplicate sort order and for hashing.

# See Also

BerkeleyDB Namespace